Subject: Re: [Pana] pana-preauth-06 available

From: Yoshihiro Ohba <[email-masked]>
Date: Tue, 07 Jul 2009 10:13:24 -0400

[email-masked] wrote:
> Hi Yoshi,
>
>
> On 6/27/09 7:21 PM, "ext Yoshihiro Ohba" <[email-masked]>
> wrote:
>
>   
>> Changes:
>>
>> - Revised definition of "Serving Network".
>>
>> - Added an informational reference for 802.21 as an example mechanism
>> for discovering PaC and CPAA to discover each other.
>>
>> Basavaraj questioned about the need for PAA-initiated pre-auth, and I
>> agreed with his comment. But
>> PAA-initiated pre-auth still remains, based on Alper's comment "PANA
>> already supports PAA-initiated auth. So, unless we do anything special
>> (to eliminate this case), it comes for free."
>>     
>
> Even though PANA supports PAA-initiated auth, I do not believe this is
> applicable in the case where the target network to which the host is not
> even attached would be able to trigger authentication.
> So while the PAA-initiated auth makes sense in the regular PANA use case, I
> don't see this as being valid in the scenario described in the pre-auth I-D.
>   

The target network can trigger PAA-initiated preauth without requiring 
MN to attach to the target network, with the help of the serving 
network. For example, 802.21 network-to-network handover command allows 
the serving network to indicate the target network about a possible 
handover of the MN.

Yoshihiro Ohba

> So I would recommend dropping this scenario from the I-D.
>
> -Raj
>
>   
>> Best Regards,
>> Yoshihiro Ohba
>>
>> _______________________________________________
>> Pana mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/pana
>>     
>
>
>
>